groovy.util

## Interface ObjectGraphBuilder.ClassNameResolver

All Known Implementing Classes:
  ObjectGraphBuilder.DefaultClassNameResolver, ObjectGraphBuilder.ReflectionClassNameResolver

Enclosing class:
  ObjectGraphBuilder

    public static interface ObjectGraphBuilder.ClassNameResolver

Strategy for resolving a classname.

### Method Summary

Methods
`String` `resolveClassname(String classname)`

### Method Detail

#### resolveClassname

    String resolveClassname(String classname)

Parameters:
  `classname` - the node name as written on the building code